body p.has-medium-font-size {
	font-size: 1.5rem !important;
	line-height: 1.32;
}

@media (max-width: 768px) {
	body.single h1,
	body.single .h1,
	body.page h1,
	body.page .h1 {
		font-size: 2.25rem;
	}

	body.single h2,
	body.single .h2,
	body.page h2,
	body.page .h2 {
		font-size: 2rem;
	}

	body.single h3,
	body.single .h3,
	body.page h3,
	body.page .h3 {
		font-size: 1.75rem;
	}

	body.single h4,
	body.single .h4,
	body.page h4,
	body.page .h4 {
		font-size: 1.125rem;
	}

	body p.has-medium-font-size {
		font-size: 1.125rem !important;
	}
}
